<?php
include "./conexion.php";

//if ($_SERVER["REQUEST_METHOD"] == "POST") {
    
    //$empleado = $_POST['empleado'];
    $empleado='11255';

    $status=null;
    $status2=null;
    $status3=null;
    $nombre=null;

    $sql = "SELECT * FROM movs WHERE nemp='" . $empleado . "' LIMIT 1";

    // Ejecuta la consulta
    $sql_valida = mysqli_query($connection, $sql);
    if (mysqli_num_rows($sql_valida) > 0) {
        if ($sql_valida) {
            // Obtén los datos del resultado
            while ($data = mysqli_fetch_array($sql_valida)) {
                $status2 = utf8_encode($data['nombre']);
            }
            $status = 'success';
        
    } else {
        $status='error';
        $status2="No se encuentra el empleado";
    }

    }
//}

$mensaje = array(
    'respuesta' => $status,
    'mensaje'=>$status2
);

echo json_encode($mensaje);